.avia-section.av-mrbx2g6u-06b70440a3c1e5751369971050a16bb1{
background-color:#73bdb5;
background-image:unset;
}

#top .hr.hr-invisible.av-mriy3uax-f2af7f300710e50053b86092b54839f6{
height:15px;
}

#top .flex_column.av-1459zj1-2d1c13bb2065dbe51734d4bbec1f9e66{
margin-top:0px;
margin-bottom:-15px;
}
.responsive #top #wrap_all .flex_column.av-1459zj1-2d1c13bb2065dbe51734d4bbec1f9e66{
margin-top:0px;
margin-bottom:-15px;
}

.flex_column.av-22cbz25-a03f21ba35bc54db8c84f83bb06150cf{
width:23.5%;
margin-left:0;
padding:12pt 12pt 12pt 12pt;
background-color:#ffffff;
}
#top .flex_column_table.av-equal-height-column-flextable.av-22cbz25-a03f21ba35bc54db8c84f83bb06150cf .av-flex-placeholder{
width:2%;
}

.flex_column.av-6a0drx-4bc101a2430b1bd981aa94cce8090c0a{
width:23.5%;
margin-left:0;
padding:12pt 12pt 12pt 12pt;
background-color:#ffffff;
}
#top .flex_column_table.av-equal-height-column-flextable.av-6a0drx-4bc101a2430b1bd981aa94cce8090c0a .av-flex-placeholder{
width:2%;
}

.flex_column.av-1bud4gt-2ad9cf466984e166e2db13d252085c4f{
width:23.5%;
margin-left:0;
padding:12pt 12pt 12pt 12pt;
background-color:#ffffff;
}
#top .flex_column_table.av-equal-height-column-flextable.av-1bud4gt-2ad9cf466984e166e2db13d252085c4f .av-flex-placeholder{
width:2%;
}

.flex_column.av-o633zx-30c3da989b2882d01d15385a367a6b95{
width:23.5%;
margin-left:0;
padding:12pt 12pt 12pt 12pt;
background-color:#ffffff;
}
#top .flex_column_table.av-equal-height-column-flextable.av-o633zx-30c3da989b2882d01d15385a367a6b95 .av-flex-placeholder{
width:2%;
}

.avia-section.av-mrcin61x-ee97cba55e42f228cdcdf0dd953d1c28{
background-color:#c0e2d8;
background-image:unset;
}

.av_textblock_section.av-mrhvf44d-d4baf3a47424b428b47183a3c6a921ec{
background-color:#73bdb5;
}
#top .av_textblock_section.av-mrhvf44d-d4baf3a47424b428b47183a3c6a921ec .avia_textblock{
font-size:28px;
padding:12px 30px 12px 30px;
}

.flex_column.av-v1xv4t-d84a3336557282fd111ed4f820de6809{
width:59.2%;
margin-left:0;
padding:12pt 12pt 12pt 12pt;
background-color:#ffffff;
}
#top .flex_column_table.av-equal-height-column-flextable.av-v1xv4t-d84a3336557282fd111ed4f820de6809 .av-flex-placeholder{
width:2%;
}

#top .hr.hr-invisible.av-152z4d9-c017c7340e2865b80d305fe9e4c6111b{
height:20px;
}

#top #wrap_all .avia-button.av-mrcj5xgu-f532144b938b8144594fd93b8a8aaa1d{
font-size:18px;
background-color:#73bdb5;
border-color:#73bdb5;
color:#ffffff;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-mrcj5xgu-f532144b938b8144594fd93b8a8aaa1d .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-mresii9i-d5a8e5bf92af5ea4c4f0094f239b6941{
font-size:18px;
background-color:#c0e2d8;
border-color:#c0e2d8;
color:#73bdb5;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-mresii9i-d5a8e5bf92af5ea4c4f0094f239b6941 .avia-svg-icon svg:first-child{
fill:#73bdb5;
stroke:#73bdb5;
}

.flex_column.av-rxtxx9-c686bb52c6ffb857ce2816193ef424e6{
width:38.8%;
margin-left:0;
padding:12pt 12pt 12pt 12pt;
background-color:#ffffff;
}
#top .flex_column_table.av-equal-height-column-flextable.av-rxtxx9-c686bb52c6ffb857ce2816193ef424e6 .av-flex-placeholder{
width:2%;
}

#top .hr.hr-invisible.av-mrcj2r45-2ccda545a41827926aaa3ed532c32f8e{
height:20px;
}

#top #wrap_all .avia-button.av-mrcizqw0-3b5959f9d6f2305d5243862ef8156049{
font-size:18px;
background-color:#73bdb5;
border-color:#73bdb5;
color:#ffffff;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-mrcizqw0-3b5959f9d6f2305d5243862ef8156049 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

.avia-section.av-mrcj8pe0-bb255499a65f4067e32304bc52d53466{
background-color:#73bdb5;
background-image:unset;
}

#top .hr.hr-invisible.av-mri8g6s1-415c5bb12b1fbab828602ce625be9e40{
height:5px;
}

#top .av-slideshow-ui.av-mrcav9yn-9d7269a38584266f4f7507149894523a .avia-slideshow-arrows a{
color:#73bdb5;
background-color:#ffffff;
}
#top .av-slideshow-ui.av-mrcav9yn-9d7269a38584266f4f7507149894523a .avia-slideshow-arrows a.avia-svg-icon svg:first-child{
stroke:#73bdb5;
fill:#73bdb5;
}
.av-slideshow-ui.av-mrcav9yn-9d7269a38584266f4f7507149894523a .avia-slideshow-dots a:not(.active){
background-color:#73bdb5;
}

#top .hr.hr-invisible.av-18huzml-1ec041271fc97ff08a459305c2500643{
height:10px;
}

.avia-section.av-mrckw2u5-3123cb03c6d51cd2b06602c4c0de51f9{
background-color:#c0e2d8;
background-image:unset;
}

.flex_column.av-mw2axp-4956fe820e264ec001de6416bc4f3384{
padding:12px 12px 12px 12px;
background-color:#ffffff;
}

#top .hr.hr-invisible.av-mrcl01zz-943c6fcee5fd17b20665cf24867ed766{
height:40px;
}

.flex_column.av-rk99bx-cd4533b77da16db021bb7dfb58ee80fa{
padding:25pt 25pt 25pt 25pt;
background-color:#ffffff;
}

.flex_column.av-32ahwpp-84b29d50f15d3f9d71c8e4be0c3ec4a8{
padding:0pt 0pt 0pt 0pt;
background-color:#c9efe1;
}

#top .avia-testimonial-wrapper.av-2q8trod-46a94a274ce1602f2c0595e10023a67c .avia-testimonial-content{
font-size:14px;
}
#top .avia-testimonial-wrapper.av-2q8trod-46a94a274ce1602f2c0595e10023a67c .avia-testimonial-name{
font-size:14px;
}
.avia-testimonial-wrapper.av-2q8trod-46a94a274ce1602f2c0595e10023a67c .avia-testimonial-subtitle{
font-size:14px;
}
.avia-testimonial-wrapper.av-2q8trod-46a94a274ce1602f2c0595e10023a67c .avia-testimonial-subtitle-sep{
font-size:14px;
}
.avia-testimonial-wrapper.av-2q8trod-46a94a274ce1602f2c0595e10023a67c .avia-testimonial-link{
font-size:14px;
}

.flex_column.av-2fhyasd-ca8df26e821966de1f823d2c8b0060e6{
width:74.5%;
margin-left:0;
padding:12pt 12pt 12pt 12pt;
background-color:#ffffff;
}
#top .flex_column_table.av-equal-height-column-flextable.av-2fhyasd-ca8df26e821966de1f823d2c8b0060e6 .av-flex-placeholder{
width:2%;
}

#top .hr.hr-invisible.av-25i1rlp-732e770728088dd97958f5f147e847fa{
height:20px;
}

#top #wrap_all .avia-button.av-1g93acd-255668b8352c46e9dc890deefb8bdcc4{
font-size:18px;
background-color:#73bdb5;
border-color:#73bdb5;
color:#ffffff;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-1g93acd-255668b8352c46e9dc890deefb8bdcc4 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-1ck56yl-c835e2a1081e23ba7b10c14ea6cd66a0{
font-size:18px;
background-color:#c0e2d8;
border-color:#c0e2d8;
color:#73bdb5;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-1ck56yl-c835e2a1081e23ba7b10c14ea6cd66a0 .avia-svg-icon svg:first-child{
fill:#73bdb5;
stroke:#73bdb5;
}

.flex_column.av-mrkk60oq-19571348646f2acff7bb3c2f2dba8cad{
width:23.5%;
margin-left:0;
padding:12pt 12pt 12pt 12pt;
}
#top .flex_column_table.av-equal-height-column-flextable.av-mrkk60oq-19571348646f2acff7bb3c2f2dba8cad .av-flex-placeholder{
width:2%;
}


@media only screen and (min-width: 990px){ 
#top .avia-testimonial-wrapper.av-2q8trod-46a94a274ce1602f2c0595e10023a67c .avia-testimonial-content{
font-size:14px;
}
#top .avia-testimonial-wrapper.av-2q8trod-46a94a274ce1602f2c0595e10023a67c .avia-testimonial-name{
font-size:14px;
}
.avia-testimonial-wrapper.av-2q8trod-46a94a274ce1602f2c0595e10023a67c .avia-testimonial-subtitle{
font-size:14px;
}
.avia-testimonial-wrapper.av-2q8trod-46a94a274ce1602f2c0595e10023a67c .avia-testimonial-subtitle-sep{
font-size:14px;
}
.avia-testimonial-wrapper.av-2q8trod-46a94a274ce1602f2c0595e10023a67c .avia-testimonial-link{
font-size:14px;
}
}

@media only screen and (min-width: 768px) and (max-width: 989px){ 
#top .avia-testimonial-wrapper.av-2q8trod-46a94a274ce1602f2c0595e10023a67c .avia-testimonial-content{
font-size:14px;
}
#top .avia-testimonial-wrapper.av-2q8trod-46a94a274ce1602f2c0595e10023a67c .avia-testimonial-name{
font-size:14px;
}
.avia-testimonial-wrapper.av-2q8trod-46a94a274ce1602f2c0595e10023a67c .avia-testimonial-subtitle{
font-size:14px;
}
.avia-testimonial-wrapper.av-2q8trod-46a94a274ce1602f2c0595e10023a67c .avia-testimonial-subtitle-sep{
font-size:14px;
}
.avia-testimonial-wrapper.av-2q8trod-46a94a274ce1602f2c0595e10023a67c .avia-testimonial-link{
font-size:14px;
}
}
